std::hash< __gnu_cxx::__u32vstring > Struct Reference

`#include <vstring.h>`

## Public Member Functions

size_t | operator() (const __gnu_cxx::__u32vstring &__s) const noexcept

## Detailed Description

std::hash specialization for __u32vstring.

Definition at line 2948 of file vstring.h.

## Member Function Documentation

## operator()()

size_t std::hash< __gnu_cxx::__u32vstring >::operator() | ( | const __gnu_cxx::__u32vstring & | __s | ) | const

inline noexcept

Definition at line 2952 of file vstring.h.

The documentation for this struct was generated from the following file:

- vstring.h